{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "tête",
            "block_bbox": [
              100,
              126,
              163,
              163
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                100.0,
                126.0
              ],
              [
                163.0,
                126.0
              ],
              [
                163.0,
                163.0
              ],
              [
                100.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "3306",
            "block_bbox": [
              1005,
              124,
              1084,
              158
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1005.0,
                124.0
              ],
              [
                1084.0,
                124.0
              ],
              [
                1084.0,
                158.0
              ],
              [
                1005.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "tête",
            "block_bbox": [
              1928,
              123,
              1988,
              156
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1928.0,
                123.0
              ],
              [
                1988.0,
                123.0
              ],
              [
                1988.0,
                156.0
              ],
              [
                1928.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tête bourrée de chiffres 满脑子的数字 / avoir la tête farcie [bourrée de préjugés] 满脑子的偏见 / n'avoir qu'une idée en tête —心一意 / Son mari n'a rien dans la tête. 他丈夫毫无头脑。/ chercher qn dans sa tête 追忆某人（=mémoire）/ Un projet a germé dans ma tête. 一个计划在我脑海里形成了。/ Excusez-le, il a la tête ailleurs. 请你原谅他，他心不在焉。/ Une idée lui est passée par la tête. 他脑子里闪过一个念头。/ Tout est décidé dans ma tête. 我脑子里已完全打定了主意。/ Même en cas d'imprévu, il faut garder sa tête [la tête froide]. 即便在遇到不测时，也应当保持冷静。/ Gardez la tête froide en présence d'un péril. 在危险面前要保持冷静。/ Dans les moments difficiles, il faut savoir conserver toute sa tête. 在困难的时候，应当善于保持镇定自若。/ Je n'ai plus en tête le détail de ces événements. 我再也记不得这些事件的细节。5. 性格，脾气；顽固：avoir la tête chaude 容易发脾气，易怒 / avoir la tête dure 性格固执 / C'est une tête molle. 这是个软性子人。/ Impossible de le faire céder: quelle tête! 没办法使他让步，真是太犟了！6. 身上，个人；（家畜的）一头，一匹：Un malheur lui est tombé sur la tête. 恶运降落在他身上。/ prendre qch. sur sa tête 承担某事的责任 / réunir tous les pouvoirs sur la tête de qn 将所有的权力都集中在某人身上 / tête couronnée 国王 / une exploitation qui possède une centaine de têtes de bétail 一个拥有约 100 头家畜的经营场所 7. 性命，生命：demander [réclamer] la tête d'un accusé 要求判处被告死刑 / mettre à prix la tête de qn 悬赏某人的头 / risquer [jouer] sa tête 玩命 / payer de sa tête son imprudence 因不慎而丧失性命 / sauver sa tête 逃命（=peau）/ répondre d'un prisonnier sur sa tête 以自己的脑袋为一个犯人担保 8. 一头的距离：Il a une tête de plus que toi. = Il te dépasse d'une tête. 他比你高出一头。/ gagner d'une tête [d'une courte tête] （赛马中）赢了一头之距 9. [绘画，雕刻] 人头像；动物头像：tête sculpée 雕塑的人头像 // [用作同位语] côté tête（纪念章或钱币等的）有头像的一面 10. 化过妆的脸，脸化过妆的人：se faire une [la] tête de qn 化妆成某人的脸 / participer au bal de têtes 参加化妆舞会 11. 领头人，首领；第一，首席：Il est la tête de l'entreprise. 他是该厂厂长。/ la tête d'une classe 一班之长；全班第一名 / frapper une révolte à la tête 擒贼先擒王 / la tête pensante d'un mouvement 运动的策划人 12. 开头部分，开始部分：la tête d'un train 列车的前部 / tête de chapitre 章节的开头（=début）/ l'article de tête d'un journal 报纸的头条文章 / La tête de cortège pénétrée dans l'église. 队伍的前头进入教堂。/ tête de liste 名单上第一个名字 / tête d'affiche（剧目的）开头戏 13. 顶部，上端，球形末端：la tête d'un mât 桅杆的顶端 / la tête d'une montagne 山顶 / la tête d'une punaise [d'une épingle, d'un clou] 图钉 [别针，钉子] 的头 / la tête d'un instrument à cordes 弦乐器的上部 / la tête de lit 床头 / la tête d'un cigare 雪茄烟的吸头 / L'hélicoptère rase la tête des arbres. 直升飞机擦着树梢飞行。/ Ce tableau est accroché la tête en bas. 这幅画挂倒了。14. [办公用具] tête d'impression（有些打字机的）印字头，写头 15. [电声学] tête de lecture 电唱机唱头，放音磁头（=cellule phonocaprice）tête magnétique 磁头 / tête d'effacement 抹磁头 / tête d'enregistrement 录音磁头 16. [信息学] tête de lecture-écriture 读写头 / tête chercheuse 扫描头，探框 17. [军] ①弹头：tête nucléaire 核弹头（=ogive）/ tête chercheuse 自动导引弹头 ②碉堡：tête de pont 桥头堡 / tête de plage 滩头碉堡 18. [建] ①露头石；露头砖 ②葱形饰（=talon） ③tête plate 人头饰，兽头饰 / tête de chevron 橡头 / tête de mur 墙头 19. [机] clou à tête ronde [plate] 圆 [平] 头钉 / tête perdue 埋头 (螺钉) / tête de bielle 连杆大头 / tête de cheval 旋臂，弯角摇臂（=lyre）/ tête multiple (装在钻机上的) 多用驱动器 [注：能带动钻头、铣刀、螺丝攻等] / tête d'usinage 加工头装置 [注：起转动和推进钻头、镗孔头、螺丝头的作用] / tête d'attelage 拉齿轮头，钩头，自动车钩钩头 / tête de sondage 镗头，镗头盘 / tête de soupape 气门头，气门导管 20. [石油] ①(最轻的) 馏出物 ②tête d'injection 注水龙头 / tête de cimentage 注水泥龙头 / tête de puits 油井口 21. [纺] ①(织机的) 成对滚筒 [带状织物] 从滚筒之间送出 ②tête de platine 沉降片头端，沉降片鼻 / tête du taquet 挑针头 / tête du",
            "block_bbox": [
              103,
              187,
              1029,
              2919
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                103.0,
                187.0
              ],
              [
                1029.0,
                187.0
              ],
              [
                1029.0,
                2919.0
              ],
              [
                103.0,
                2919.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "têteur 探纬针杆 22. [铁] mise en tête de la locomotive 挂车头\n23. [河运] tête d'écluse 船闸头 24. [运输] tête de la ligne (铁路等线路的) 起点 / tête de taxi 出租汽车站的排头车位 25. [猎] cerf à tête 有角的鹿 [至少有一对角] (↔ daguet) / cerf qui fait sa tête 长出角的鹿 / taire tête (鹿或野猪) 转身抵抗猎犬; (猎犬或猎犬群) 冲向鹿或野猪 / seconde [troisième, quatrième] tête 3(4,5)岁的鹿 / tête en fourche 顶侧枝分叉鹿角 / tête ouverte 叉分得很开的鹿角 / tête paumée 平掌顶状鹿角 / tête portant trochures 4 顶侧枝鹿角 / tête rouée 轮状鹿角 / tête seconde bizarde 奇特鹿角 26. [体] (足球的) 顶球: joueur qui fait une tête 用头顶球的队员 27. [电] tête de trolley 触轮, 受电头, 集电头 / tête de bobinage 端部绕组 / tête de la broche 插塞尖端 28. [电子学] tête de manomètre à ionisation 离子管 29. [摄] tête panoramique 全景云台 / tête de pied 三脚架云台 / tête de l'agrandisseur 放大机头 / tête d'application de l'émulsion 涂布头 30. [天] 彗星的前部 31. [化] produits de tête 头馏分, 初馏分 32. [乐] ① (吉他等弦乐器的) 头部 ② voix de tête 头声; (男子的) 假声 33. [制锁业] tête de pène 锁舌头 34. [矿山] tête d'abattage 采掘头 / tête motrice (置于输送机端部的) 动力传送装置 / tête de taille 工作面的最上部 35. [玻璃] (生产线上的) 玻璃板端部 36. [海] ① Le navire fait tête sur sa chaîne. 船抛锚停泊时使锚爪儿抓住海底。② tête de roche 暗礁的顶部 37. [电讯] tête de réseau 主控站 / tête de câble 电缆头 38. [制图] tête imprimante 自动印字头 / tête de lecture 读数头 / tête de tracé 划线头, 制图头 39. [园艺] tête de saule 树木修剪法的一种 / tête morte 枯枝 (= branche) 40. [农机] tête de lame (割草机的) 刀片固定头 41. [葡萄栽培] tête de saule 生产砧木插条的剪枝法 42. [养蚕] têtes claires 空头病, 壳头 (= luzette) 43. [渔, 猎] ① 垂直张开的网的上部 ② tête de poisson (抛饵钓鱼时用的) 鱼头形人造鱼饵; 鱼头形匙钩 ③ tête de scion (抛饵钓鱼竿的) 端环 44. [鹰猎] faire la tête à un oiseau 使猎鹰习惯于戴头罩 45. [解] ① (某些器官的) 凸出部分 ② (某些骨头的) 端部: tête articulaire 关节头 / tête de la côte 肋骨头 / tête du fémur 大腿骨头 / tête du pancréas 胰头 46. [鱼] tête de lièvre 单鼻鲀, 箱鲀 (= tétradon) / tête de taureau 虎鲨目的俗称 47. [卫生] tête de coupe [de rasage] 电动刮胡刀栅极和刀片的总称 48. [统计] têtes de choix 根据挑选的长寿者计算出的寿命期 49. [马术] cheval qui a une pelote [une liste] en tête 头部有白斑特征的马 50. [烹] (小牛、猪等) 去骨烹饪头肉 51. [装订] tranche de tête (书的) 天头 (tranche supérieure) 52. [家具] 帘子的上端 [穿帘环部分] 53. [美术] (用于量身体尺寸的) 人头高 [测量单位] 54. [采] tête dure (表层比下面更硬的) 硬质帽岩 55. [气象] 云头 [云系的前部] 56. [花炮制造术] tête d'amorce 引火线头 (= inflammateur électrique) 57. [史] têtes rondes 圆顶头 [指英国 1642 年革命初期留短发的议会派党员] à la tête de qch. 在…之首, 率领…, 带领…, 领导着…: mettre qn à la tête d'une faculté 派某人当系主任 / être nommé à la tête d'une brigade d'infanterie 被任命为步兵旅旅长 / être [se trouver] à la tête du cortège 位于队列的前头 / être à la tête d'un groupe commercial 是某商业集团的头目 / Une délégation gouvernementale, ayant à sa tête M. X est arrivé hier à Beijing. 以某先生为团长的政府代表团于昨天抵达北京。/ A la tête de l'Etat, le président de la République nomme le premier ministre. 作为国家元首, 共和国总统任命总理。\nA layer la tête d'un âne, on perd sa lessive. 本性难移。",
            "block_bbox": [
              1055,
              172,
              1988,
              2412
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                1055.0,
                172.0
              ],
              [
                1988.0,
                172.0
              ],
              [
                1988.0,
                2412.0
              ],
              [
                1055.0,
                2412.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à tête de qn 脸如同某人(动物): un lion à tête d'homme 人面狮 / homme à tête de taureau 牛面人",
            "block_bbox": [
              1059,
              2401,
              1976,
              2498
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1059.0,
                2401.0
              ],
              [
                1976.0,
                2401.0
              ],
              [
                1976.0,
                2498.0
              ],
              [
                1059.0,
                2498.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à tête reposée 清醒地, 冷静地; 经思考后: examiner qch. à tête reposée 冷静地考虑某事",
            "block_bbox": [
              1060,
              2492,
              1975,
              2580
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1060,
                2507
              ],
              [
                1060,
                2579
              ],
              [
                1428,
                2579
              ],
              [
                1974,
                2565
              ],
              [
                1974,
                2492
              ],
              [
                1208,
                2492
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Autant de têtes, autant d'avis. 【谚】有多少人就有多少种意见。人多嘴杂。",
            "block_bbox": [
              1059,
              2572,
              1973,
              2661
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1059,
                2587
              ],
              [
                1059,
                2660
              ],
              [
                1972,
                2660
              ],
              [
                1972,
                2572
              ],
              [
                1417,
                2572
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir de la tête 有头脑，有见识\navoir deux [trois] têtes dans [sous] un bonnet 【古风】有完全一样的想法",
            "block_bbox": [
              1058,
              2679,
              1969,
              2783
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1058.0,
                2679.0
              ],
              [
                1969.0,
                2679.0
              ],
              [
                1969.0,
                2783.0
              ],
              [
                1058.0,
                2783.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir du travail par-dessus la tête 脑子不能胜任工作\navoir en tête de + inf. 计划做…",
            "block_bbox": [
              1059,
              2808,
              1829,
              2910
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1059.0,
                2808.0
              ],
              [
                1829.0,
                2808.0
              ],
              [
                1829.0,
                2910.0
              ],
              [
                1059.0,
                2910.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6169081330299377,
              "coordinate": [
                100,
                126,
                163,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  100.0,
                  126.0
                ],
                [
                  163.0,
                  126.0
                ],
                [
                  163.0,
                  163.0
                ],
                [
                  100.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5179263949394226,
              "coordinate": [
                1005,
                124,
                1084,
                158
              ],
              "order": null,
              "polygon_points": [
                [
                  1005.0,
                  124.0
                ],
                [
                  1084.0,
                  124.0
                ],
                [
                  1084.0,
                  158.0
                ],
                [
                  1005.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6531263589859009,
              "coordinate": [
                1928,
                123,
                1988,
                156
              ],
              "order": 1,
              "polygon_points": [
                [
                  1928.0,
                  123.0
                ],
                [
                  1988.0,
                  123.0
                ],
                [
                  1988.0,
                  156.0
                ],
                [
                  1928.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.940060555934906,
              "coordinate": [
                103,
                187,
                1029,
                2919
              ],
              "order": 2,
              "polygon_points": [
                [
                  103.0,
                  187.0
                ],
                [
                  1029.0,
                  187.0
                ],
                [
                  1029.0,
                  2919.0
                ],
                [
                  103.0,
                  2919.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6134015321731567,
              "coordinate": [
                1055,
                172,
                1988,
                2412
              ],
              "order": 3,
              "polygon_points": [
                [
                  1055.0,
                  172.0
                ],
                [
                  1988.0,
                  172.0
                ],
                [
                  1988.0,
                  2412.0
                ],
                [
                  1055.0,
                  2412.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40074166655540466,
              "coordinate": [
                1057,
                2005,
                1978,
                2374
              ],
              "order": 4,
              "polygon_points": [
                [
                  1057,
                  2005
                ],
                [
                  1057,
                  2373
                ],
                [
                  1850,
                  2373
                ],
                [
                  1873,
                  2373
                ],
                [
                  1977,
                  2373
                ],
                [
                  1977,
                  2005
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33381766080856323,
              "coordinate": [
                1059,
                2401,
                1976,
                2498
              ],
              "order": 5,
              "polygon_points": [
                [
                  1059.0,
                  2401.0
                ],
                [
                  1976.0,
                  2401.0
                ],
                [
                  1976.0,
                  2498.0
                ],
                [
                  1059.0,
                  2498.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3780633211135864,
              "coordinate": [
                1060,
                2492,
                1975,
                2580
              ],
              "order": 6,
              "polygon_points": [
                [
                  1060,
                  2507
                ],
                [
                  1060,
                  2579
                ],
                [
                  1428,
                  2579
                ],
                [
                  1974,
                  2565
                ],
                [
                  1974,
                  2492
                ],
                [
                  1208,
                  2492
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3646148443222046,
              "coordinate": [
                1059,
                2572,
                1973,
                2661
              ],
              "order": 7,
              "polygon_points": [
                [
                  1059,
                  2587
                ],
                [
                  1059,
                  2660
                ],
                [
                  1972,
                  2660
                ],
                [
                  1972,
                  2572
                ],
                [
                  1417,
                  2572
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3793897330760956,
              "coordinate": [
                1058,
                2679,
                1969,
                2783
              ],
              "order": 8,
              "polygon_points": [
                [
                  1058.0,
                  2679.0
                ],
                [
                  1969.0,
                  2679.0
                ],
                [
                  1969.0,
                  2783.0
                ],
                [
                  1058.0,
                  2783.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3000274896621704,
              "coordinate": [
                1059,
                2808,
                1829,
                2910
              ],
              "order": 9,
              "polygon_points": [
                [
                  1059.0,
                  2808.0
                ],
                [
                  1829.0,
                  2808.0
                ],
                [
                  1829.0,
                  2910.0
                ],
                [
                  1059.0,
                  2910.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "tête bourrée de chiffres 满脑子的数字 / avoir la tête farcie [bourrée de préjugés] 满脑子的偏见 / n'avoir qu'une idée en tête —心一意 / Son mari n'a rien dans la tête. 他丈夫毫无头脑。/ chercher qn dans sa tête 追忆某人（=mémoire）/ Un projet a germé dans ma tête. 一个计划在我脑海里形成了。/ Excusez-le, il a la tête ailleurs. 请你原谅他，他心不在焉。/ Une idée lui est passée par la tête. 他脑子里闪过一个念头。/ Tout est décidé dans ma tête. 我脑子里已完全打定了主意。/ Même en cas d'imprévu, il faut garder sa tête [la tête froide]. 即便在遇到不测时，也应当保持冷静。/ Gardez la tête froide en présence d'un péril. 在危险面前要保持冷静。/ Dans les moments difficiles, il faut savoir conserver toute sa tête. 在困难的时候，应当善于保持镇定自若。/ Je n'ai plus en tête le détail de ces événements. 我再也记不得这些事件的细节。5. 性格，脾气；顽固：avoir la tête chaude 容易发脾气，易怒 / avoir la tête dure 性格固执 / C'est une tête molle. 这是个软性子人。/ Impossible de le faire céder: quelle tête! 没办法使他让步，真是太犟了！6. 身上，个人；（家畜的）一头，一匹：Un malheur lui est tombé sur la tête. 恶运降落在他身上。/ prendre qch. sur sa tête 承担某事的责任 / réunir tous les pouvoirs sur la tête de qn 将所有的权力都集中在某人身上 / tête couronnée 国王 / une exploitation qui possède une centaine de têtes de bétail 一个拥有约 100 头家畜的经营场所 7. 性命，生命：demander [réclamer] la tête d'un accusé 要求判处被告死刑 / mettre à prix la tête de qn 悬赏某人的头 / risquer [jouer] sa tête 玩命 / payer de sa tête son imprudence 因不慎而丧失性命 / sauver sa tête 逃命（=peau）/ répondre d'un prisonnier sur sa tête 以自己的脑袋为一个犯人担保 8. 一头的距离：Il a une tête de plus que toi. = Il te dépasse d'une tête. 他比你高出一头。/ gagner d'une tête [d'une courte tête] （赛马中）赢了一头之距 9. [绘画，雕刻] 人头像；动物头像：tête sculpée 雕塑的人头像 // [用作同位语] côté tête（纪念章或钱币等的）有头像的一面 10. 化过妆的脸，脸化过妆的人：se faire une [la] tête de qn 化妆成某人的脸 / participer au bal de têtes 参加化妆舞会 11. 领头人，首领；第一，首席：Il est la tête de l'entreprise. 他是该厂厂长。/ la tête d'une classe 一班之长；全班第一名 / frapper une révolte à la tête 擒贼先擒王 / la tête pensante d'un mouvement 运动的策划人 12. 开头部分，开始部分：la tête d'un train 列车的前部 / tête de chapitre 章节的开头（=début）/ l'article de tête d'un journal 报纸的头条文章 / La tête de cortège pénétrée dans l'église. 队伍的前头进入教堂。/ tête de liste 名单上第一个名字 / tête d'affiche（剧目的）开头戏 13. 顶部，上端，球形末端：la tête d'un mât 桅杆的顶端 / la tête d'une montagne 山顶 / la tête d'une punaise [d'une épingle, d'un clou] 图钉 [别针，钉子] 的头 / la tête d'un instrument à cordes 弦乐器的上部 / la tête de lit 床头 / la tête d'un cigare 雪茄烟的吸头 / L'hélicoptère rase la tête des arbres. 直升飞机擦着树梢飞行。/ Ce tableau est accroché la tête en bas. 这幅画挂倒了。14. [办公用具] tête d'impression（有些打字机的）印字头，写头 15. [电声学] tête de lecture 电唱机唱头，放音磁头（=cellule phonocaprice）tête magnétique 磁头 / tête d'effacement 抹磁头 / tête d'enregistrement 录音磁头 16. [信息学] tête de lecture-écriture 读写头 / tête chercheuse 扫描头，探框 17. [军] ①弹头：tête nucléaire 核弹头（=ogive）/ tête chercheuse 自动导引弹头 ②碉堡：tête de pont 桥头堡 / tête de plage 滩头碉堡 18. [建] ①露头石；露头砖 ②葱形饰（=talon） ③tête plate 人头饰，兽头饰 / tête de chevron 橡头 / tête de mur 墙头 19. [机] clou à tête ronde [plate] 圆 [平] 头钉 / tête perdue 埋头 (螺钉) / tête de bielle 连杆大头 / tête de cheval 旋臂，弯角摇臂（=lyre）/ tête multiple (装在钻机上的) 多用驱动器 [注：能带动钻头、铣刀、螺丝攻等] / tête d'usinage 加工头装置 [注：起转动和推进钻头、镗孔头、螺丝头的作用] / tête d'attelage 拉齿轮头，钩头，自动车钩钩头 / tête de sondage 镗头，镗头盘 / tête de soupape 气门头，气门导管 20. [石油] ①(最轻的) 馏出物 ②tête d'injection 注水龙头 / tête de cimentage 注水泥龙头 / tête de puits 油井口 21. [纺] ①(织机的) 成对滚筒 [带状织物] 从滚筒之间送出 ②tête de platine 沉降片头端，沉降片鼻 / tête du taquet 挑针头 / tête du\n\ntêteur 探纬针杆 22. [铁] mise en tête de la locomotive 挂车头\n\n23. [河运] tête d'écluse 船闸头 24. [运输] tête de la ligne (铁路等线路的) 起点 / tête de taxi 出租汽车站的排头车位 25. [猎] cerf à tête 有角的鹿 [至少有一对角] (↔ daguet) / cerf qui fait sa tête 长出角的鹿 / taire tête (鹿或野猪) 转身抵抗猎犬; (猎犬或猎犬群) 冲向鹿或野猪 / seconde [troisième, quatrième] tête 3(4,5)岁的鹿 / tête en fourche 顶侧枝分叉鹿角 / tête ouverte 叉分得很开的鹿角 / tête paumée 平掌顶状鹿角 / tête portant trochures 4 顶侧枝鹿角 / tête rouée 轮状鹿角 / tête seconde bizarde 奇特鹿角 26. [体] (足球的) 顶球: joueur qui fait une tête 用头顶球的队员 27. [电] tête de trolley 触轮, 受电头, 集电头 / tête de bobinage 端部绕组 / tête de la broche 插塞尖端 28. [电子学] tête de manomètre à ionisation 离子管 29. [摄] tête panoramique 全景云台 / tête de pied 三脚架云台 / tête de l'agrandisseur 放大机头 / tête d'application de l'émulsion 涂布头 30. [天] 彗星的前部 31. [化] produits de tête 头馏分, 初馏分 32. [乐] ① (吉他等弦乐器的) 头部 ② voix de tête 头声; (男子的) 假声 33. [制锁业] tête de pène 锁舌头 34. [矿山] tête d'abattage 采掘头 / tête motrice (置于输送机端部的) 动力传送装置 / tête de taille 工作面的最上部 35. [玻璃] (生产线上的) 玻璃板端部 36. [海] ① Le navire fait tête sur sa chaîne. 船抛锚停泊时使锚爪儿抓住海底。② tête de roche 暗礁的顶部 37. [电讯] tête de réseau 主控站 / tête de câble 电缆头 38. [制图] tête imprimante 自动印字头 / tête de lecture 读数头 / tête de tracé 划线头, 制图头 39. [园艺] tête de saule 树木修剪法的一种 / tête morte 枯枝 (= branche) 40. [农机] tête de lame (割草机的) 刀片固定头 41. [葡萄栽培] tête de saule 生产砧木插条的剪枝法 42. [养蚕] têtes claires 空头病, 壳头 (= luzette) 43. [渔, 猎] ① 垂直张开的网的上部 ② tête de poisson (抛饵钓鱼时用的) 鱼头形人造鱼饵; 鱼头形匙钩 ③ tête de scion (抛饵钓鱼竿的) 端环 44. [鹰猎] faire la tête à un oiseau 使猎鹰习惯于戴头罩 45. [解] ① (某些器官的) 凸出部分 ② (某些骨头的) 端部: tête articulaire 关节头 / tête de la côte 肋骨头 / tête du fémur 大腿骨头 / tête du pancréas 胰头 46. [鱼] tête de lièvre 单鼻鲀, 箱鲀 (= tétradon) / tête de taureau 虎鲨目的俗称 47. [卫生] tête de coupe [de rasage] 电动刮胡刀栅极和刀片的总称 48. [统计] têtes de choix 根据挑选的长寿者计算出的寿命期 49. [马术] cheval qui a une pelote [une liste] en tête 头部有白斑特征的马 50. [烹] (小牛、猪等) 去骨烹饪头肉 51. [装订] tranche de tête (书的) 天头 (tranche supérieure) 52. [家具] 帘子的上端 [穿帘环部分] 53. [美术] (用于量身体尺寸的) 人头高 [测量单位] 54. [采] tête dure (表层比下面更硬的) 硬质帽岩 55. [气象] 云头 [云系的前部] 56. [花炮制造术] tête d'amorce 引火线头 (= inflammateur électrique) 57. [史] têtes rondes 圆顶头 [指英国 1642 年革命初期留短发的议会派党员] à la tête de qch. 在…之首, 率领…, 带领…, 领导着…: mettre qn à la tête d'une faculté 派某人当系主任 / être nommé à la tête d'une brigade d'infanterie 被任命为步兵旅旅长 / être [se trouver] à la tête du cortège 位于队列的前头 / être à la tête d'un groupe commercial 是某商业集团的头目 / Une délégation gouvernementale, ayant à sa tête M. X est arrivé hier à Beijing. 以某先生为团长的政府代表团于昨天抵达北京。/ A la tête de l'Etat, le président de la République nomme le premier ministre. 作为国家元首, 共和国总统任命总理。\n\nA layer la tête d'un âne, on perd sa lessive. 本性难移。\n\nà tête de qn 脸如同某人(动物): un lion à tête d'homme 人面狮 / homme à tête de taureau 牛面人\n\nà tête reposée 清醒地, 冷静地; 经思考后: examiner qch. à tête reposée 冷静地考虑某事\n\nAutant de têtes, autant d'avis. 【谚】有多少人就有多少种意见。人多嘴杂。\n\navoir de la tête 有头脑，有见识\n\navoir deux [trois] têtes dans [sous] un bonnet 【古风】有完全一样的想法\n\navoir du travail par-dessus la tête 脑子不能胜任工作\n\navoir en tête de + inf. 计划做…",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e332dad6-cb48-4b9e-8108-f4c7cefe6fa7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A32%3A56Z%2F-1%2F%2F1ddb88ed27f2645ea577b61bef0cd09947998901a486a94831a8c152a0c78ef0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e332dad6-cb48-4b9e-8108-f4c7cefe6fa7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A32%3A56Z%2F-1%2F%2F61a04c66f36547f769211f4b76057a0ffbf82018b7da9f43d79bdaac76c0c73b"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e332dad6-cb48-4b9e-8108-f4c7cefe6fa7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A32%3A56Z%2F-1%2F%2F1e5763baeefaf10dc4b20da96942928681b24de19561928ba73652a10106cbfe"
  ]
}